//---------------------------------------------------------------------------

#include <vcl.h>
#pragma hdrstop
//---------------------------------------------------------------------------
USEFORM("..\..\Units\TextChange&Color2LineWeight\fMain.cpp", fmMain);
USEFORM("..\..\Units\TextChange&Color2LineWeight\fAddScaledFile.cpp", fmAddScaledFile);
USEFORM("..\..\Units\TextChange&Color2LineWeight\fLayers.cpp", fmLayers);
//---------------------------------------------------------------------------
WINAPI WinMain(HINSTANCE, HINSTANCE, LPSTR, int)
{
  try
  {
     Application->Initialize();
     Application->CreateForm(__classid(TfmMain), &fmMain);
     Application->Run();
  }
  catch (Exception &exception)
  {
     Application->ShowException(&exception);
  }
  catch (...)
  {
     try
     {
       throw Exception("");
     }
     catch (Exception &exception)
     {
       Application->ShowException(&exception);
     }
  }
  return 0;
}
//---------------------------------------------------------------------------
